Subject: Re: 30.0.50; Unexec build reliably crashes during loadup

From: Konstantin Kharlamov <[email-masked]>
Date: Sun, 02 Jul 2023 05:27:33 +0300

On Sun, 2023-07-02 at 04:50 +0300, Konstantin Kharlamov wrote:
> I've found a diff that fixes the build, but whether it's okay is worth
> discussion:

If by any chance the discussion is in favour of applying the change, tell me and
I will make a proper patch with explanation and with the removal of the `ifdef
HAVE_UNEXEC`.